---
# tasks file for apache
  - name: Install httpd et memcached
    yum:
      name: "{{ item }}"
      state: installed
    loop:
      - memcached
      - httpd
    notify : StartApache
  - name: Copy template index.html
    template:
      src: index.html.j2
      dest: /var/www/html/index.html
  - name: Set ssh root login at no
    lineinfile:
      dest: /etc/ssh/sshd_config
      line: "PermitRootLogin no"
      state: present
    notify: RestartSSH

